<?php

declare(strict_types=1);

namespace App\Repositories\Eloquent;

use App\Models\Pracovisko\Pracovisko;
use App\Repositories\PracoviskoRepositoryContract;
use Prettus\Repository\Eloquent\BaseRepository;

/**
 * Class PracoviskoRepository
 *
 * @package App\Repositories\Eloquent
 */
final class PracoviskoRepository extends BaseRepository implements PracoviskoRepositoryContract
{
    /**
     * @return string
     */
    public function model(): string
    {
        return Pracovisko::class;
    }
}
